name: 'Theme test with missing content region'
type: theme
base theme: stable9
description: 'Test theme which has a non-existent content region.'
# version: VERSION
regions:
  - foo: Foo

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
